<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" reuseIdentifier="Cell" id="2CI-9N-dP3" customClass="TopTabCell" customModule="OnlineDoc" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="164" height="40"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="164" height="40"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0iG-ZD-d1l">
                        <rect key="frame" x="0.0" y="0.0" width="164" height="40"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Tkn-VR-o25">
                                <rect key="frame" x="20" y="11" width="25" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="KWP-BC-Bi1"/>
                                    <constraint firstAttribute="width" constant="25" id="MNd-wS-Jzv"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" text=" " lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rwk-fy-4KB">
                                <rect key="frame" x="53" y="11.5" width="5" height="24"/>
                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.01045800373" green="0.1969480217" blue="0.33813849089999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="rwk-fy-4KB" firstAttribute="centerY" secondItem="Tkn-VR-o25" secondAttribute="centerY" id="74k-Rx-Gmo"/>
                            <constraint firstAttribute="height" constant="40" id="Gio-e1-VTT"/>
                            <constraint firstItem="rwk-fy-4KB" firstAttribute="leading" secondItem="Tkn-VR-o25" secondAttribute="trailing" constant="8" id="jej-gp-8Bh"/>
                            <constraint firstItem="Tkn-VR-o25" firstAttribute="leading" secondItem="0iG-ZD-d1l" secondAttribute="leading" constant="20" id="uPv-4U-fJo"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="0iG-ZD-d1l" secondAttribute="bottom" id="6h9-QS-OjR"/>
                <constraint firstItem="0iG-ZD-d1l" firstAttribute="centerY" secondItem="2CI-9N-dP3" secondAttribute="centerY" id="NI3-C3-nMT"/>
                <constraint firstItem="0iG-ZD-d1l" firstAttribute="leading" secondItem="2CI-9N-dP3" secondAttribute="leading" id="PfY-ok-65E"/>
                <constraint firstAttribute="trailing" secondItem="0iG-ZD-d1l" secondAttribute="trailing" id="Yci-6f-Re9"/>
                <constraint firstItem="0iG-ZD-d1l" firstAttribute="top" secondItem="2CI-9N-dP3" secondAttribute="top" id="zxC-0O-Uep"/>
            </constraints>
            <size key="customSize" width="164" height="50"/>
            <connections>
                <outlet property="backgroundView" destination="0iG-ZD-d1l" id="Hcj-bF-6RS"/>
                <outlet property="iconImage" destination="Tkn-VR-o25" id="97u-8D-Jx1"/>
                <outlet property="iconLabel" destination="rwk-fy-4KB" id="3JX-UO-Imy"/>
            </connections>
            <point key="canvasLocation" x="-44.799999999999997" y="219.49025487256372"/>
        </collectionViewCell>
    </objects>
</document>
